Bug 497561 - linuxwacom's 60-wacom.rules does not include USB Tablet PCs
linuxwacom's 60-wacom.rules does not include USB Tablet PCs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: linuxwacom (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 14:13 EDT by Ping
Modified: 2010-06-28 08:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:11:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
4 new rules for TabletPC and PL900 (dtu1931) (7.40 KB, application/octet-stream)
2009-04-24 14:13 EDT, Ping
no flags Details

  None (edit)
Description Ping 2009-04-24 14:13:08 EDT
Created attachment 341233 [details]
4 new rules for TabletPC and PL900 (dtu1931)

Description of problem:


Version-Release number of selected component (if applicable): 0.8.2.2-11.fc11


Additional info: 60-wacom.rules included in Fedora 11 beta needs to be updated to support USB TabletPCs, which are support by linuxwacom-0.8.2.2 (http://linuxwacom.sourceforge.net/index.php/howto/newwacom).  Updated 60-wacom.rules is attached. There is no + sign (SYMLINK=) for TabletPCs since there should be only one internal digitizer on the TabletPC.
Comment 1 Bug Zapper 2009-06-09 10:31:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Mathieu Baudier 2009-11-29 15:51:42 EST
I have the same problem in Fedora 12 x86_64 with a Bamboo tablet PC. The tablet is not recognized and not usable at all.

I tried the attached rules but it did not work. (apparently my device id is not listed, trying to add it manually did not work either)

[mbaudier@alma /]$ lsusb 
...
Bus 004 Device 002: ID 056a:00d1 Wacom Co., Ltd 
...
Comment 3 Bug Zapper 2010-04-27 09:55:03 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 08:11:41 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.